.listing, .listing2{padding-top:5px;}
.featured{background-color:#eaeecc;}
.featured2{background-color:#cdd497;}
.listing2{background-color:#FAF8EF;border-top-width:1px;border-bottom-width:1px;border-top-style:dashed;border-bottom-style:dashed;border-top-color:#E8DFC2;border-bottom-color:#E8DFC2;}
.listing h3, .listing2 h3{font:bold 14px arial;margin:10px 10px 0px 10px;padding:0px;}
.listing a, .listing2 a{font-family:Arial, Helvetica, sans-serif;color:#BC7033;}
.listing a:hover, .listing2 a:hover{color:#177182;font-family:Arial, Helvetica, sans-serif;}
.listing a:visited, .listing2 a:vistited{color:#BC7033;font-family:Arial, Helvetica, sans-serif;}
.listing P, .listing2 p{margin-left:10px;padding-left:0px;margin-bottom:10px;padding-bottom:0px;}
.listing ul, .listing2 ul{padding:0px;margin-left:10px;margin-bottom:10px;padding-bottom:0px;}
.listing li, .listing2 li{padding:0px;margin-left:0px;}
#listing{padding:10px;}
#listing p{margin:0px;padding-left:0px;}
.rating{margin-left:0px;padding-left:0px;margin-bottom:5px;padding-bottom:0px;}
.clr{clear:both;}
legend{font-weight:bold;padding-top:5px;padding-right:8px;padding-bottom:5px;padding-left:8px;background-color:#D3E3E7;}
fieldset{padding:10px;border:1px dashed #B9D4D9;background-color:#EEF5F7;margin-top:5px;margin-right:5px;margin-bottom:10px;margin-left:5px;}
input.button{background-color:#BC7033;border:1px solid #657302;color:#FFFFFF;font-family:Tahoma,Arial,Helvetica,sans-serif;font-size:11px;font-weight:bold;margin:0px;padding:3px;cursor:pointer;}
.datatable{width:100%;border:1px solid #B2E3EF;}
.datatable td{border-bottom:1px dashed #B2E3EF;padding:3px;}
.datatable th{font-weight:bold;padding:3px;background-color:#B2E3EF;text-align:left;}
#map{width:100%;height:255px;margin-top:10px;}
#gallery{float:right;width:340px;}
#gallery img{border:1px solid #000;margin-left:5px;margin-bottom:5px;}
.listing-image{float:left;width:120px;height:120px;margin-right:5px;margin-bottom:5px;text-align:center;}
.listing-image div{border:1px solid #000;width:120px;height:90px;}
#rate_div{width:200px height:25px;}
